{
"$1 of $2 records found":"$1 dari $2 catatan ditemukan",
"3D Objects":"Objek 3D",
"A0":"A0",
"A4":"A4",
"Adding selection":"Menambah pilihan",
"Addressee":"Alamat",
"Afrikaans (Namibia)":"Afrika (Namibia)",
"Afrikaans (South Africa)":"Afrika (Afrika Selatan)",
"Aka (Central African Republic)":"Aka (Republik Afrika Tengah)",
"Aka (Congo)":"Aka (Congo)",
"Akan":"Akan",
"Albanian":"Albania",
"Amharic":"Amharic",
"Apatani":"Apatani",
"Appendix":"Tambahan",
"Arabic":"Arab",
"Arabic (Algeria)":"Arab (Algeria)",
"Arabic (Bahrain)":"Arab (Bahrain)",
"Arabic (Chad)":"Arab (Chad)",
"Arabic (Comoros)":"Arab (Comoros)",
"Arabic (Djibouti)":"Arab (Djibouti)",
"Arabic (Egypt)":"Arab (Mesir)",
"Arabic (Eritrea)":"Arab (Eritrea)",
"Arabic (Iraq)":"Arab (Irak)",
"Arabic (Israel)":"Arab (Israel)",
"Arabic (Jordan)":"Arab (Jordania)",
"Arabic (Kuwait)":"Arab (Kuwait)",
"Arabic (Lebanon)":"Arab (Libanon)",
"Arabic (Libya)":"Arab (Libia)",
"Arabic (Mauritania)":"Arab (Mauritania)",
"Arabic (Morocco)":"Arab (Maroko)",
"Arabic (Oman)":"Arab (Oman)",
"Arabic (Palestine)":"Arab (Palestina)",
"Arabic (Qatar)":"Arab (Qatar)",
"Arabic (Saudi Arabia)":"Arab (Arab Saudi)",
"Arabic (Somalia)":"Arab (Somalia)",
"Arabic (Sudan)":"Arab (Sudan)",
"Arabic (Syria)":"Arab (Siria)",
"Arabic (Tunisia)":"Arab (Tunisia)",
"Arabic (UAE)":"Arab (UEA)",
"Arabic (Yemen)":"Arab (Yaman)",
"Aragonese":"Aragon",
"Aranese":"Aran",
"Armenian, Classical (Armenia)":"Armenia, Klasik (Armenia)",
"Armenian, Eastern (Armenia)":"Armenia, Timur (Armenia)",
"Armenian, Eastern (Iran)":"Armenia, Timur (Iran)",
"Armenian, Eastern (Russia)":"Armenia, Timur (Rusia)",
"Armenian, Western (Armenia)":"Armenia, Barat (Armenia)",
"Arpitan (France)":"Arpitan (Perancis)",
"Arpitan (Italy)":"Arpitan (Italia)",
"Arpitan (Switzerland)":"Arpitan (Swiss)",
"Arrow Line":"Garis Panah",
"Assamese":"Assam",
"Asturian":"Asturia",
"Avar":"Avar",
"Average":"Average",
"Azerbaijani Cyrillic":"Azerbaijan Cyrillic",
"Azerbaijani Latin":"Azerbaijan Latin",
"Background":"Latar belakang",
"Background objects":"Objek latar belakang",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Sel banding",
"Basic Shapes":"Bentuk Dasar",
"Basque":"Basque",
"Beembe":"Beembe",
"Bekwel":"Bekwel",
"Belarusian":"Belarusia",
"Bengali (Bangladesh)":"Bengali (Bangladesh)",
"Bengali (India)":"Bengali (India)",
"Bibliography 1":"Bibliografi 1",
"Bibliography Heading":"Tajuk Bibliografi",
"Blank Slide":"Salindia Kosong",
"Block Arrows":"Panah Blok",
"Block selection":"Memblokir pilihan",
"Bodo":"Bodo",
"Bosnian":"Bosnia",
"Breton":"Britania",
"Bulgarian":"Bulgaria",
"Bullet –":"Bulet –",
"Bullet •":"Bulet •",
"Bullet ":"Bulet ",
"Bullet ":"Bulet ",
"Bullet ":"Bulet ",
"Bullets":"Butir",
"Burmese":"Burmese",
"Bushi":"Bushi",
"Callouts":"Dialog Komik",
"Caption":"Kapsi",
"Caption Characters":"Karakter Kapsi",
"Catalan":"Katalonia",
"Catalan (Valencian)":"Katala (Valensia)",
"Centered Text":"Teks di Tengah",
"Chinese (Hong Kong)":"Cina (Hong Kong)",
"Chinese (Macau)":"Cina (Makao)",
"Chinese (Singapore)":"Cina (Singapura)",
"Chinese (simplified)":"Cina (sederhana)",
"Chinese (traditional)":"Cina (tradisional)",
"Church Slavic":"Slavia Gereja",
"Chuvash":"Chuvash",
"Citation":"Sitasi",
"Clear formatting":"Kosongkan pemformatan",
"Complimentary Close":"Kata penutup",
"Connectors":"Konektor",
"Contents 1":"Isi 1",
"Contents 10":"Isi 10",
"Contents 2":"Isi 2",
"Contents 3":"Isi 3",
"Contents 4":"Isi 4",
"Contents 5":"Isi 5",
"Contents 6":"Isi 6",
"Contents 7":"Isi 7",
"Contents 8":"Isi 8",
"Contents 9":"Isi 9",
"Contents Heading":"Tajuk Isi",
"Coptic":"Coptic",
"Cornish":"Cornish",
"Count":"Count",
"CountA":"CountA",
"Cree, Plains, Latin":"Cree, Dataran, Latin",
"Cree, Plains, Syllabics":"Cree, Dataran, Silabis",
"Croatian":"Kroasia",
"Curves and Polygons":"Kurva dan Poligon",
"Czech":"Czech",
"Danish":"Denmark",
"Dashed Line":"Garis putus-putus",
"Default":"Baku",
"Default Character Style":"Gaya Karakter Baku",
"Default Drawing Style":"Gaya Menggambar Baku",
"Default Page Style":"Gaya Halaman Baku",
"Default Paragraph Style":"Gaya Paragraf Baku",
"Definition":"Definisi",
"Dhivehi":"Dhivehi",
"Dibole":"Dibole",
"Dogri":"Dogri",
"Doondo":"Doondo",
"Drawing":"Gambar (Drawing)",
"Drop Caps":"Awalan",
"Dutch (Belgium)":"Belanda (Belgia)",
"Dutch (Netherlands)":"Belanda (Netherlands)",
"Dzongkha":"Dzongkha",
"Emphasis":"Penekanan",
"Endnote":"Catatan Akhir",
"Endnote Anchor":"Jangkar Catatan Akhir",
"Endnote Characters":"Karakter Catatan Akhir",
"English (Australia)":"Inggris (Australia)",
"English (Belize)":"Inggris (Belize)",
"English (Botswana)":"Inggris (Botswana)",
"English (Canada)":"Inggris (Kanada)",
"English (Caribbean)":"Inggris (Karibia)",
"English (Gambia)":"Inggris (Gambia)",
"English (Ghana)":"Inggris (Ghana)",
"English (India)":"Inggris (India)",
"English (Ireland)":"Inggris (Irlandia)",
"English (Jamaica)":"Inggris (Jamaika)",
"English (Malawi)":"Inggris (Malawi)",
"English (Malaysia)":"Inggris (Malaysia)",
"English (Mauritius)":"Inggris (Mauritius)",
"English (Namibia)":"Inggris (Namibia)",
"English (New Zealand)":"Inggris (New Zealand)",
"English (Nigeria)":"Inggris (Nigeria)",
"English (Philippines)":"Inggris (Filipina)",
"English (South Africa)":"Inggris (Afrika Selatan)",
"English (Sri Lanka)":"Inggris (Sri Lanka)",
"English (Trinidad)":"Inggris (Trinidad)",
"English (UK)":"Inggris (Inggris Raya)",
"English (USA)":"Inggris (AS)",
"English (Zambia)":"Inggris (Zambia)",
"English (Zimbabwe)":"Inggris (Zimbabwe)",
"English, OED spelling (UK)":"Inggris, ejaan OED (UK)",
"Envelope":"Amplop",
"Erzya":"Erzya",
"Esperanto":"Esperanto",
"Estonian":"Estonia",
"Example":"Contoh",
"Extending selection":"Memperluas pilihan",
"Faroese":"Faroese",
"Figure":"Gambar (Figure)",
"Figure Index 1":"Indeks Ilustrasi 1",
"Figure Index Heading":"Tajuk Indeks Gambar",
"Fijian":"Fijian",
"Filled":"Diisi",
"Filled Blue":"Terisi Biru",
"Filled Green":"Terisi Hijau",
"Filled Red":"Terisi Merah",
"Filled Yellow":"Terisi Kuning",
"Finnish":"Finlandia",
"First Line Indent":"Indentasi Baris Pertama",
"First Page":"Halaman Pertama",
"First column":"Kolom pertama",
"Flowchart":"Diagram Alur",
"Fon":"Fon",
"Footer":"Kaki",
"Footer Left":"Kaki Kiri",
"Footer Right":"Kaki Kanan",
"Footnote":"Catatan Kaki",
"Footnote Anchor":"Jangkar Catatan Kaki",
"Footnote Characters":"Karakter Catatan Kaki",
"Formula":"Rumus",
"Four Slides":"Empat Salindia",
"Frame":"Bingkai",
"Frame Contents":"Isi Bingkai",
"French (Belgium)":"Perancis (Belgia)",
"French (Benin)":"Perancis (Benin)",
"French (Burkina Faso)":"Perancis (Burkina Faso)",
"French (Canada)":"Perancis (Kanada)",
"French (Côte d'Ivoire)":"Perancis (Côte d'Ivoire)",
"French (France)":"Perancis (Perancis)",
"French (Luxembourg)":"Perancis (Luksemburg)",
"French (Mali)":"Perancis (Mali)",
"French (Mauritius)":"Perancis (Mauritius)",
"French (Monaco)":"Perancis (Monako)",
"French (Niger)":"Perancis (Niger)",
"French (Senegal)":"Perancis (Senegal)",
"French (Switzerland)":"Perancis (Switzerland)",
"French (Togo)":"Perancis (Togo)",
"Frisian":"Frisian",
"Friulian":"Friulian",
"Function Wizard":"Wahana Pandu Fungsi",
"Gaelic (Scotland)":"Gaelic (Skotlandia)",
"Galician":"Galician",
"Ganda":"Ganda",
"Gascon":"Gascon",
"Georgian":"Georgia",
"German (Austria)":"Jerman (Austria)",
"German (Belgium)":"Jerman (Belgia)",
"German (Germany)":"Jerman (Jerman)",
"German (Liechtenstein)":"Jerman (Liechtenstein)",
"German (Luxembourg)":"Jerman (Luksemburg)",
"German (Switzerland)":"Jerman (Switzerland)",
"Gikuyu":"Gikuyu",
"Graphic":"Grafik",
"Graphics":"Grafik",
"Greek":"Yunani",
"Greek, Ancient":"Yunani, Kuno",
"Guadeloupean Creole French":"Perancis Kreol Guadeloupe",
"Guarani (Paraguay)":"Guarani (Paraguay)",
"Gujarati":"Gujarati",
"HTML":"HTML",
"Haitian":"Haiti",
"Hanging Indent":"Indentasi Gantung",
"Hausa (Ghana)":"Hausa (Ghana)",
"Hausa (Nigeria)":"Hausa (Nigeria)",
"Hawaiian":"Hawai",
"Header":"Tajuk",
"Header Left":"Kepala Kiri",
"Header Right":"Kepala Kanan",
"Header and Footer":"Kepala dan Kaki",
"Heading":"Tajuk",
"Heading 1":"Tajuk 1",
"Heading 10":"Tajuk 10",
"Heading 2":"Tajuk 2",
"Heading 3":"Tajuk 3",
"Heading 4":"Tajuk 4",
"Heading 5":"Tajuk 5",
"Heading 6":"Tajuk 6",
"Heading 7":"Tajuk 7",
"Heading 8":"Tajuk 8",
"Heading 9":"Tajuk 9",
"Heading A0":"Tajuk A0",
"Heading A4":"Tajuk A4",
"Heading1":"Tajuk1",
"Hebrew":"Yahudi",
"Hiligaynon":"Hiligaynon",
"Hindi":"India",
"Horizontal Line":"Garis Horisontal",
"Hungarian":"Hongaria",
"Hungarian (Szekely-Hungarian Rovas)":"Hungaria (Szekely-Hungarian Rovas)",
"Icelandic":"Islandia",
"Illustration":"Ilustrasi",
"Iloko":"Iloko",
"Index":"Indeks",
"Index 1":"Indeks 1",
"Index 2":"Indeks 2",
"Index 3":"Indeks 3",
"Index Heading":"Tajuk Indeks",
"Index Link":"Taut indeks",
"Index Separator":"Pemisah Indeks",
"Indonesian":"Indonesia",
"Insert":"Sisip",
"Interlingua":"Interlingua",
"Interlingue Occidental":"Interlingue Occidental",
"Internet Link":"Taut Internet",
"Irish":"Irlandia",
"Italian (Italy)":"Italia (Italia)",
"Italian (Switzerland)":"Italia (Switzerland)",
"Japanese":"Jepang",
"Juǀ’hoan":"Ju",
"Kaamba":"Kaamba",
"Kabardian":"Kabardia",
"Kabyle Latin":"Kabyle Latin",
"Kalaallisut":"Kalaallisut",
"Kannada":"Kanada",
"Karakalpak Latin":"Latin Karakalpak",
"Kashmiri (India)":"Kasmiri (India)",
"Kashmiri (Kashmir)":"Kasmiri (Kasmir)",
"Kashubian":"Kashubian",
"Kazakh":"Kazakh",
"KeyID":"KeyID",
"Khanty":"Khanty",
"Khmer":"Khmer",
"Kinyarwanda (Rwanda)":"Kinyarwanda (Rwanda)",
"Kirghiz":"Kirghiz",
"Kituba (Congo)":"Kituba (Kongo)",
"Kituba (Democratic Republic of the Congo)":"Kituba (Republik Demokratik Kongo)",
"Komi-Permyak":"Komi-Permyak",
"Komi-Zyrian":"Komi-Zyrian",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongo (Kongo)",
"Korean (RoK)":"Korea (RoK)",
"Kumyk":"Kumyk",
"Kunyi":"Kunyi",
"Kurdish, Central (Iran)":"Kurdi, Tengah (Iran)",
"Kurdish, Central (Iraq)":"Kurdi, Tengah (Irak)",
"Kurdish, Northern (Syria)":"Kurdi, Utara (Suriah)",
"Kurdish, Northern (Turkey)":"Kurdi, Utara (Turki)",
"Kurdish, Southern (Iran)":"Kurdi, Selatan (Iran)",
"Kurdish, Southern (Iraq)":"Kurdi, Selatan (Irak)",
"Kven Finnish":"Finlandia Kven",
"Kyrgyz (China)":"Kyrgyz (Cina)",
"Labels":"Label",
"Ladin":"Ladin",
"Landscape":"Mendatar",
"Lao":"Lao",
"Lari":"Lari",
"Last column":"Kolom terakhir",
"Latgalian":"Latgalia",
"Latin":"Latin",
"Latvian":"Latvia",
"Left Page":"Halaman Kiri",
"Lengo":"Lengo",
"Ligurian":"Liguria",
"Limbu":"Limbu",
"Line Numbering":"Penomoran Baris",
"Lines":"Garis",
"Lines and Arrows":"Garis dan Panah",
"Lingala":"Lingala",
"List":"Daftar",
"List 1":"Daftar 1",
"List 1 Cont.":"Daftar ke 1 Bersambung",
"List 1 End":"Daftar 1 Akhir",
"List 1 Start":"Daftar 1 Awal",
"List 2":"Daftar 2",
"List 2 Cont.":"Daftar ke 2 Bersambung",
"List 2 End":"Daftar 2 Akhir",
"List 2 Start":"Daftar 2 Awal",
"List 3":"Daftar 3",
"List 3 Cont.":"Daftar ke 3 Bersambung",
"List 3 End":"Daftar ke 3 Akhir",
"List 3 Start":"Daftar ke 3 Awal",
"List 4":"Daftar ke 4",
"List 4 Cont.":"Daftar ke 4 Bersambung",
"List 4 End":"Daftar ke 4 Akhir",
"List 4 Start":"Daftar ke 4 Awal",
"List 5":"Daftar ke 5",
"List 5 Cont.":"Daftar ke 5 Bersambung",
"List 5 End":"Daftar ke 5 Akhir",
"List 5 Start":"Daftar ke 5 Awal",
"List Contents":"Isi Senarai",
"List Heading":"Tajuk Senarai",
"List Indent":"Indentasi Senarai",
"Lithuanian":"Lithuania",
"Livonian":"Livonia",
"Lojban":"Lojban",
"Low German":"Low Jerman",
"Luxembourgish":"Luksemburg",
"Macedonian":"Masedonia",
"Main Index Entry":"Entri Indeks Utama",
"Maithili":"Mathili",
"Malagasy, Plateau":"Malagasi, Dataran Tinggi",
"Malay (Brunei Darussalam)":"Melayu (Brunei Darusalam)",
"Malay (Malaysia)":"Melayu (Malaysia)",
"Malay Arabic (Brunei Darussalam)":"Arab Melayu (Brunei Darussalam)",
"Malay Arabic (Malaysia)":"Arab Melayu (Malaysia)",
"Malayalam":"Malayalam",
"Maltese":"Malta",
"Manchu":"Manchu",
"Maninkakan, Eastern, Latin":"Maninkakan, Timur, Latin",
"Manipuri":"Manipuri",
"Maore":"Moore",
"Maori":"Maori",
"Marathi":"Marathi",
"Marginalia":"Catatan Pinggir",
"Mari, Hill":"Mari, Hill",
"Mari, Meadow":"Mari, Meadow",
"Max":"Max",
"Mbochi":"Mbochi",
"Median":"Median",
"Min":"Min",
"Minangkabau":"Minangkabau",
"Moksha":"Moksha",
"Mongolian Cyrillic":"Sirilik Mongolia",
"Mongolian Mongolian":"Mongolia Mongolia",
"Moore":"Moore",
"N'ko":"N'ko",
"Naro":"Naro",
"Ndebele, South":"Ndebele, Selatan",
"Nenets":"Nenets",
"Nepali (India)":"Nepali (India)",
"Nepali (Nepal)":"Nepali (Nepal)",
"Nganasan":"Nganasan",
"Ngungwel":"Ngungwel",
"Ngäbere":"Ngäbere",
"Nine Slides":"Sembilan Salindia",
"Njyem (Congo)":"Njyem (Kongo)",
"Nogai":"Nogai",
"None (Do not check spelling)":"Nihil (Jangan periksa ejaan)",
"Northern Sotho":"Sotho Utara",
"Norwegian, Bokmål":"Norwegia, Bokmål",
"Norwegian, Nynorsk":"Norwegia, Nynorsk",
"Notes":"Catatan",
"Numbering 1":"Penomoran 1",
"Numbering 1 Cont.":"Penomoran 1 Samb.",
"Numbering 1 End":"Penomoran 1 Akhir",
"Numbering 1 Start":"Penomoran 1 Mulai",
"Numbering 123":"Penomoran 123",
"Numbering 2":"Penomoran 2",
"Numbering 2 Cont.":"Penomoran 2 Samb.",
"Numbering 2 End":"Penomoran 2 Akhir",
"Numbering 2 Start":"Penomoran 2 Mulai",
"Numbering 3":"Penomoran 3",
"Numbering 3 Cont.":"Penomoran 3 Samb.",
"Numbering 3 End":"Penomoran 3 Akhir",
"Numbering 3 Start":"Penomoran 3 Mulai",
"Numbering 4":"Penomoran 4",
"Numbering 4 Cont.":"Penomoran 4 Samb.",
"Numbering 4 End":"Penomoran 4 Akhir",
"Numbering 4 Start":"Penomoran 4 Mulai",
"Numbering 5":"Penomoran 5",
"Numbering 5 Cont.":"Penomoran 5 Samb.",
"Numbering 5 End":"Penomoran 5 Akhir",
"Numbering 5 Start":"Penomoran 5 Mulai",
"Numbering ABC":"Penomoran ABC",
"Numbering IVX":"Penomoran IVX",
"Numbering Symbols":"Simbol Penomoran",
"Numbering abc":"Penomoran abc",
"Numbering ivx":"Penomoran ivx",
"Nyanja":"Nyanja",
"OLE":"OLE",
"Object Index 1":"Indeks Objek 1",
"Object Index Heading":"Tajuk Indeks Objek",
"Object with no fill and no line":"Objek tanpa warna isi dan tanpa garis",
"Object without fill":"Objek tanpa isi",
"Occitan":"Occitan",
"Odia":"Odia",
"Olonets":"Olonets",
"One Slide":"Satu Salindia",
"Oromo":"Oromo",
"Outline":"Kerangka",
"Outlined":"Bergaris Tepi",
"Outlined Blue":"Bergaris Tepi Biru",
"Outlined Green":"Bergaris Tepi Hijau",
"Outlined Red":"Bergaris Tepi Merah",
"Outlined Yellow":"Bergaris Tepi Kuning",
"Overwrite":"Timpa",
"Page %1 of %2":"Halaman %1 dari %2",
"Page %1 of %2 (Page %3 of %4 to print)":"Halaman %1 dari %2 (Halaman %3 dari %4 untuk dicetak)",
"Page %1 of %2 (Page %3)":"Halaman %1 dari %2 (Halaman %3)",
"Page Number":"Nomor Halaman",
"Page Setup":"Penyiapan Halaman",
"Pali Latin":"Pali Latin",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamentu (Antillen Belanda)",
"Persian":"Persia",
"Pitjantjatjara":"Pitjantjatjara",
"Placeholder":"Pewakil",
"Plautdietsch":"Plautdietsch",
"Polish":"Polandia",
"Portrait":"Tegak",
"Portuguese (Angola)":"Portugis (Angola)",
"Portuguese (Brazil)":"Portugis (Brasil)",
"Portuguese (Portugal)":"Portugis (Portugal)",
"Preformatted Text":"Teks yang telah diformat",
"Product":"Product",
"Puinave":"Puinave",
"Punjabi":"Punjabi",
"Punu":"Punu",
"Quechua (Bolivia, North)":"Quechua (Bolivia, Utara)",
"Quechua (Bolivia, South)":"Quechua (Bolivia, Selatan)",
"Quechua (Ecuador)":"Quechua (Ekuador)",
"Quotation":"Kutipan",
"Quotations":"Kutipan",
"Report":"Laporan",
"Result":"Hasil",
"Result2":"Hasil2",
"Rhaeto-Romance":"Rhaeto-Romance",
"Right Page":"Halaman Kanan",
"Romanian (Moldova)":"Rumania (Moldova)",
"Romanian (Romania)":"Rumania (Rumania)",
"Rubies":"Ruby",
"Russian":"Rusia",
"Rusyn (Slovakia)":"Rusyn (Slovakia)",
"Rusyn (Ukraine)":"Rusyn (Ukraina)",
"Sami, Inari (Finland)":"Sami, Inari (Finlandia)",
"Sami, Kildin (Russia)":"Sami, Kildin (Rusia)",
"Sami, Lule (Norway)":"Sami, Lule (Norwegia)",
"Sami, Lule (Sweden)":"Sami, Lule (Swedia)",
"Sami, Northern (Finland)":"Sami, Utara (Finlandia)",
"Sami, Northern (Norway)":"Sami, Utara (Norwegia)",
"Sami, Northern (Sweden)":"Sami, Utara (Swedia)",
"Sami, Pite (Sweden)":"Sami, Pite (Sweden)",
"Sami, Skolt (Finland)":"Sami, Skolt (Finlandia)",
"Sami, Southern (Norway)":"Sami, Utara (Norwegia)",
"Sami, Southern (Sweden)":"Sami, Utara (Swedia)",
"Sango":"Sango",
"Sanskrit":"Sanskerta",
"Santali":"Santali",
"Sardinian":"Sardinian",
"Sardinian, Campidanese":"Sardinia, Campidanese",
"Sardinian, Gallurese":"Sardinia, Gallurese",
"Sardinian, Logudorese":"Sardinia, Logudorese",
"Sardinian, Sassarese":"Sardinia, Sassarese",
"Selection count":"Cacah seleksi",
"Sender":"Pengirim",
"Serbian Cyrillic (Montenegro)":"Serbia Cyrillic (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serbia Cyrillic (Serbia dan Montenegro)",
"Serbian Cyrillic (Serbia)":"Serbia Cyrillic (Serbia)",
"Serbian Latin":"Latin Serbia",
"Serbian Latin (Montenegro)":"Serbia Latin (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Serbia Latin (Serbia dan Montenegro)",
"Serbian Latin (Serbia)":"Serbia Latin (Serbia)",
"Shapes":"Bangun Datar",
"Sheet %1 of %2":"Lembar %1 dari %2",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"Tanda Tangan",
"Silesian":"Silesia",
"Sindhi, Arabic":"Sindhi, Arabic",
"Sindhi, Devanagari":"Sindhi, Devanagari",
"Sinhala":"Sinhala",
"Six Slides":"Enam Salindia",
"Slide %1 of %2":"Salindia %1 dari %2",
"Slide %1 of %2 (%3)":"Salindia %1 dari %2 (%3)",
"Slovak":"Slovakia",
"Slovenian":"Slovenia",
"Somali":"Somali",
"Sorbian, Lower":"Sorbia, Bawah",
"Sorbian, Upper":"Sorbia, Atas",
"Source Text":"Teks Sumber",
"Southern Sotho":"Sotho Selatan",
"Spanish (Argentina)":"Spanyol (Argentina)",
"Spanish (Bolivia)":"Spanyol (Bolovia)",
"Spanish (Chile)":"Spanyol (Cili)",
"Spanish (Colombia)":"Spanyol (Kolombia)",
"Spanish (Costa Rica)":"Spanyol (Kosta Rika)",
"Spanish (Cuba)":"Spanyol (Kuba)",
"Spanish (Dom. Rep.)":"Spanyol (Rep. Dominika)",
"Spanish (Ecuador)":"Spanyol (Ekuador)",
"Spanish (El Salvador)":"Spanyol (El Salvador)",
"Spanish (Guatemala)":"Spanyol Guatemala",
"Spanish (Honduras)":"Spanyol (Honduras)",
"Spanish (Mexico)":"Spanyol (Meksiko)",
"Spanish (Nicaragua)":"Spanyol (Nikaragua)",
"Spanish (Panama)":"Spanyol (Panama)",
"Spanish (Paraguay)":"Spanyol (Paraguai)",
"Spanish (Peru)":"Spanyol (Peru)",
"Spanish (Puerto Rico)":"Spanyol (Puerto Riko)",
"Spanish (Spain)":"Spanyol (Spanyol)",
"Spanish (Uruguay)":"Spanyol (Uruguai)",
"Spanish (Venezuela)":"Spanyol (Venezuela)",
"StDev":"StDev",
"Standard selection":"Pilihan standar",
"Stars and Banners":"Bintang dan Bendera",
"Strong Emphasis":"Penekanan kuat",
"Subtitle":"Subjudul",
"Sum":"Jumlah",
"Sundanese":"Sunda",
"Suundi":"Suundi",
"Swahili (Kenya)":"Swahili (Kenya)",
"Swahili (Tanzania)":"Swahili (Tanzania)",
"Swazi":"Swazi",
"Swedish (Finland)":"Swedia (Finlandia)",
"Swedish (Sweden)":"Swedia (Swedia)",
"Symbol Shapes":"Bentuk Simbol",
"Table":"Tabel",
"Table Contents":"Isi Tabel",
"Table Heading":"Tajuk Tabel",
"Table Index 1":"Indeks Tabel 1",
"Table Index Heading":"Tajuk Indeks Tabel",
"Tagalog":"Tagalog",
"Tahitian":"Tahiti",
"Tajik":"Tajik",
"Tamil":"Tamil",
"Tatar":"Tatar",
"Teke-Eboo":"Teke-Eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Teke-Kukuya",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"Ketik Jarak Jauh",
"Telugu":"Telugu",
"Tetun (Indonesia)":"Tetun (Indonesia)",
"Tetun (Timor-Leste)":"Tetun (Timor-Leste)",
"Text":"Teks",
"Text A0":"Teks A0",
"Text A4":"Teks A4",
"Text Body":"Tubuh Teks",
"Text Body Indent":"Indentasi Tubuh Teks",
"Thai":"Thailand",
"Three Slides":"Tiga Salindia",
"Tibetan (India)":"Tibet (India)",
"Tibetan (PR China)":"Tibet (RRC)",
"Tigrigna (Eritrea)":"Tigrigna (Eritrea)",
"Tigrigna (Ethiopia)":"Tigrigna (Ethiopia)",
"Title":"Judul",
"Title A0":"Judul A0",
"Title A4":"Judul A4",
"Title Only":"Hanya Judul",
"Title Slide":"Salindia Judul",
"Title and 2 Content":"Judul dan 2 Isi",
"Title, 2 Content and Content":"Judul, 2 Isi, dan Isi",
"Title, 2 Content over Content":"Judul, 2 Isi di atas Isi",
"Title, 4 Content":"Judul, 4 Isi",
"Title, 6 Content":"Judul, 6 Isi",
"Title, Content":"Judul, Isi",
"Title, Content and 2 Content":"Judul, Isi, dan 2 Isi",
"Title, Content over Content":"Judul, Isi di atas Isi",
"Title, Vertical Text":"Judul, Teks Vertikal",
"Title, Vertical Text, Clipart":"Judul, Teks Vertikal, Gambar",
"Tok Pisin":"Tok Pisin",
"Total line":"Total baris",
"Tsaangi":"Tsaangi",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (Botswana)",
"Tswana (South Africa)":"Tswana (Afrika Selatan)",
"Turkish":"Turki",
"Turkmen":"Turkmenistan",
"Two Slides":"Dua Salindia",
"Udmurt":"Udmurt",
"Ukrainian":"Ukraina",
"Unknown":"Tidak Dikenal",
"Urdu (India)":"Urdu (India)",
"Urdu (Pakistan)":"Urdu (Pakistan)",
"User Entry":"Entri Pengguna",
"User Index 1":"Indeks Pengguna 1",
"User Index 10":"Indeks Pengguna 10",
"User Index 2":"Indeks Pengguna 2",
"User Index 3":"Indeks Pengguna 3",
"User Index 4":"Indeks Pengguna 4",
"User Index 5":"Indeks Pengguna 5",
"User Index 6":"Indeks Pengguna 6",
"User Index 7":"Indeks Pengguna 7",
"User Index 8":"Indeks Pengguna 8",
"User Index 9":"Indeks Pengguna 9",
"User Index Heading":"Tajuk Indeks Pengguna",
"Uyghur":"Uyghur",
"Uzbek Cyrillic":"Sirilik Uzbek",
"Uzbek Latin":"Uzbekistan Latin",
"Var":"Var",
"Variable":"Variabel",
"Venda":"Venda",
"Venetian":"Venesia",
"Veps":"Veps",
"Vertical Numbering Symbols":"Simbol Penomoran Vertikal",
"Vertical Title, Text, Chart":"Judul Vertikal, Teks, Bagan",
"Vertical Title, Vertical Text":"Judul Vertikal, Teks Vertikal",
"Vietnamese":"Vietnam",
"Vili":"Vili",
"Visited Internet Link":"Taut Internet yang Telah Dikunjungi",
"Võro":"Võro",
"Walloon":"Walloon",
"Watermark":"Tanda Air",
"Welsh":"Wales",
"Xhosa":"Xhosa",
"Xibe":"Xibe",
"Yaka (Congo)":"Yaka (Kongo)",
"Yaka (Democratic Republic of the Congo)":"Yaka (Republik Demokratik Kongo)",
"Yiddish (Israel)":"Yiddi (Israel)",
"Yiddish (USA)":"Yiddi (AS)",
"Yombe (Congo)":"Yombe (Kongo)",
"Yoruba":"Yoruba",
"Zulu":"Zulu",
"[None]":"[None]",
"Éwé":"Éwé"
}
